<?xml version='1.0'?>

<reference anchor='RFC2846'>

<front>
<title>GSTN Address Element Extensions in E-mail Services</title>
<author initials='C.' surname='Allocchio' fullname='C. Allocchio'>
<organization /></author>
<date month='June' year='2000' /></front>

<seriesInfo name='RFC' value='2846' />
<format type='TXT' octets='54316' target='ftp://ftp.isi.edu/in-notes/rfc2846.txt' />
</reference>
